*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Architects Daughter", sans-serif;
	font-size: 20px;
}

nav{
	padding:0.8rem;
	background-color: #BC8F8E;
}

nav > ul > li > img{
	height: 80px;
	width: 80px;
}

nav > ul{
	padding-left: 0.8rem;
	list-style-type: none;
}

.nav{
	vertical-align:90%;
}

nav .nav , nav .nav-logo {
	margin:0.5rem;
	display: inline;
}

section{
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 2rem;
	padding-bottom: 2rem;
	background-color: #E6E6FA;
	text-align: center;
}

h2{
	font-size: 4rem;
}

p{
	font-size: 1.5rem;
}

button{
	color: white;
	font-weight: bold;
	background-color:#9370DB;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

